Bug 5792 - Не надо индексировать sysfs
: Не надо индексировать sysfs
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/slocate)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-29 10:17 by
Modified: 2006-09-17 12:03 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-29 10:17:20
Предлагаю добавить sysfs в список исключений (--prunefs).
------- Comment #1 From 2005-11-24 15:23:36 -------
Дим, 2.6.20 всё равно приближается. :)
------- Comment #2 From 2005-12-02 17:43:39 -------
Fixed among with other updates in 0.2.8-alt1.
------- Comment #3 From 2006-04-15 09:56:36 -------
wrar@wrars-comp ~ $ locate devices | grep ^/sys | head -1
/sys/bus/ac97/device
wrar@wrars-comp ~ $ rpm -q slocate
slocate-0.2.8-alt1
------- Comment #4 From 2006-04-17 16:57:59 -------
Действительно, sysfs не был добавлен.
------- Comment #5 From 2006-04-19 20:54:08 -------
Fixed in slocate-0.2.10